
.faces-wrap {
  max-width: 940px;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.faces-wrap .faces-popup {
  display: none;
  background: url("");
  background: #ffffff;
  z-index: 999;
  position: absolute;
  width: 99.6%;
  max-width: 980px;
  height: 99%;
  padding: 40px;
}
.faces-wrap .faces-popup img {
  float: left;
  margin: 0 20px 20px 0;
}
.faces-wrap .faces-popup h2 {
  font-weight: bold;
  font-size: 20px;
  padding: 0 0 10px;
}

.faces-wrap .faces-popup p {
  font-size: 1.07692em;
  line-height: 1.28571em;
  padding: 0 0 12px;
}

.faces-wrap .faces-popup b {
  font-weight: bold;
  font-size: 1.07692em;
  line-height: 1.28571em;
  padding: 0 0 12px;
}

.faces-wrap .faces-popup .close-btn {
  display: block;
  position: absolute;
  top: 20px;
  right: 40px;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
}

@media screen and (max-width: 767px) {
  .faces-wrap .faces-popup {
    display: none;
  }
}
.faces-wrap {
  clear: both;
  margin-top: 10px;
}
.faces-wrap .faces-tile {
  float: left;
  position: relative;
  cursor: pointer;
}
.faces-wrap .faces-tile img {
  position: absolute;
  top: -8%;
  left: -8%;
}
.faces-wrap .faces-tile h2 {
  display: none;
}
.faces-wrap .faces-tile:hover h2 {
  position: absolute;
  bottom: 15%;
  left: 0;
  padding: 8px;
  background-color: #FFF;
  font-weight: bold;
  font-size: 18px;
  display: block;
}
.faces-wrap .faces-tile .faces-slide {
  display: none;
}
.faces-wrap .tile-10 {
  width: 23.5667%;;
  margin-right: 1.066956521739%;
  margin-bottom: 1.066956521739%;
  max-width: 230px;
  overflow: hidden;
  height: 500px;
}
.faces-wrap .omega {
  margin-right: 0;
}

@media screen and (min-width: 321px) and (max-width: 767px) {
  .faces-wrap .faces-tile {
    float: none;
    position: relative;
    cursor: default;
    border-bottom: 1px solid #e6e6e6;
  }
  .faces-wrap .faces-tile img {
    position: relative;
    top: 0;
    left: 0;
    padding-right: 10px;
    padding-bottom: 10px;
    float: left;
  }
  .faces-wrap .faces-tile > img {
    display: none;
  }
  .faces-wrap .faces-tile h2 {
    position: relative;
    float: none;
    padding: 0 8px 8px 8px;
    background-color: transparent;
    font-weight: bold;
    font-size: 18px;
    display: block;
  }
  .faces-wrap .faces-tile:hover h2 {
    position: relative;
    float: none;
    bottom: 0;
    padding: 0 8px 8px 8px;
    background-color: transparent;
    font-weight: bold;
    font-size: 18px;
    display: block;
  }
  .faces-wrap .faces-tile .faces-slide {
    display: block;
  }
  .faces-wrap .faces-tile .faces-slide p {
    padding-bottom: 12px;
  }
  .faces-wrap .faces-tile .faces-slide b {
  font-weight: bold;
  font-size: 1.07692em;
  line-height: 1.28571em;
  padding: 0 0 12px;
}
  .faces-wrap .tile-10 {
    width: 95%;
    margin-right: 0;
    margin-bottom: 12px;
    max-width: 768px;
    overflow: hidden;
    height: auto;
  }
  .faces-wrap .omega {
    margin-right: auto;
  }
} 
@media screen and (max-width: 470px) {
  .faces-wrap .faces-tile .faces-slide {
    display: block;
  }
  .faces-wrap .faces-tile .faces-slide p {
    clear: both;
    padding-bottom: 12px;
  }
  
  .faces-wrap .faces-tile .faces-slide b {
  font-weight: bold;
  font-size: 1.07692em;
  line-height: 1.28571em;
  padding: 0 0 12px;
}
}
@media screen and (max-width: 320px) {
  .faces-wrap .faces-tile {
    float: none;
    position: relative;
    cursor: default;
    border-bottom: 1px solid #e6e6e6;
  }
  .faces-wrap .faces-tile > img {
    display: none;
  }
  .faces-wrap .faces-tile img {
    position: relative;
    top: 0;
    left: 0;
    padding-right: 10px;
    padding-bottom: 10px;
    float: left;
  }
  .faces-wrap .faces-tile h2 {
    position: relative;
    float: none;
    padding: 0 8px 8px 0;
    background-color: transparent;
    font-weight: bold;
    font-size: 18px;
    display: block;
    clear: both;
  }
  .faces-wrap .faces-tile:hover h2 {
    position: relative;
    float: none;
    bottom: 0;
    padding: 0 8px 8px 0;
    background-color: transparent;
    font-weight: bold;
    font-size: 18px;
    display: block;
  }
  .faces-wrap .faces-tile .faces-slide {
    display: block;
  }
  .faces-wrap .faces-tile .faces-slide p {
    padding-bottom: 12px;
    clear: both;
  }
  .faces-wrap .tile-10 {
    width: 95%;
    margin-right: 0;
    margin-bottom: 12px;
    max-width: 480px;
    overflow: hidden;
    height: auto;
  }
  .faces-wrap .omega {
    margin-right: auto;
  }
}
